{
  "container.barrel": "§fCorcolca",
  "container.cartography_table": "§fPaluhta noremmaron",
  "container.chest": "§fTaucolca",
  "container.chestDouble": "§fHöa taucolca",
  "container.enderchest": "§fTaucolca Endeva",
  "container.inventory": "",
  "container.loom": "§fLanwa",
  "container.repair": "§fEnvinyata ar esta",
  "container.shulkerBox": "§fColca hyulcero",
  "container.upgrade": "§fAryata carmar"
}